Bug 4098 - allegro: does not build from source
: allegro: does not build from source
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/allegro)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-06 13:49 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-06 13:49:48
Cannot build this package for 21 week(s) (since Thu Dec 11 2003).
Please investigate.
------- Comment #1 From 2004-05-06 15:08:20 -------
fixed in liballegro-4.1.14-alt1 
------- Comment #2 From 2004-05-06 15:24:04 -------
Вижу, приехало.